<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Look at the picture and choose the correct answers. True or false?</b>]]></rubric>
<image xpos="18" ypos="65" scale="50">data/content/section_2/exercise_4/image.jpg</image>
<questions>
<question>
<sentence><![CDATA[It’s night-time at Herr Sesemann’s house.    [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[Herr Sesemann is with his friend, Dr Rottenmeier.     [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[They are talking when they hear a noise in the hall.     [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[Heidi is wearing a white nightdress.     [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[She is talking to them in her sleep.     [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[After this, she talks to Herr Sesemann in her room.     [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[She tells the doctor about her dreams.     [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[In Heidi’s dreams, she’s with Clara in the mountains.     [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question>
</questions></exercise>